Variables

# 8bpp_debug.cpp File Reference

Implementation of 8 bpp debug blitter. More...

`#include "../stdafx.h"`
`#include "../zoom_func.h"`
`#include "../core/random_func.hpp"`
`#include "8bpp_debug.hpp"`

Go to the source code of this file.

## Variables
static FBlitter_8bppDebug | iFBlitter_8bppDebug
| Instantiation of the 8bpp debug blitter factory.

## Detailed Description

Implementation of 8 bpp debug blitter.

Definition in file 8bpp_debug.cpp.

## Variable Documentation

FBlitter_8bppDebug iFBlitter_8bppDebug`[static]`

Instantiation of the 8bpp debug blitter factory.

Definition at line 18 of file 8bpp_debug.cpp.